PortalPortal  InícioInício  FAQFAQ  BuscarBuscar  Registrar-seRegistrar-se  Conectar-se  

Compartilhe|

Neo Message Script

Ver o tópico anterior Ver o tópico seguinte Ir em baixo
AutorMensagem
zero
avatar
Membro Especial
Membro Especial

Postagens : 301
Data de inscrição : 14/05/2009


Ver perfil do usuário http://animechaos.forumeiros.com/
MensagemAssunto: Neo Message Script Sab Jan 30, 2010 8:19 am

Neo Message Script

>>Sistema


Mais um sistema de mensagem avançada,esse é bem completo,porém a demo está em inglês.


>>Instruções

Na demo e no script

>>DEMO

http://www.4shared.com/file/67059148/8caf5287/NMS3_Demo.html


Créditos

Á Rpgrevolution,ao Woratana,ao FaeL(autor do topico original) e a mim por disponibilizar aqui no TWEG.

Obs.
Citação :

Ao tentar abrir um projeto, o programa mostra a seguinte mensagem de erro: "Não foi possível ler o projeto pois a versão do RPG Maker utilizada no projeto é antiga".

Basta abrir o arquivo do projeto no bloco de notas e trocar "RPGVX 1.02" ou qualquer outra string por "RPGVX 1.00". O projeto abrirá normalmente. ^^
Voltar ao Topo Ir em baixo

Neo Message Script

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo
Página 1 de 1

Permissão deste fórum:Você não pode responder aos tópicos neste fórum
The World of EverGrand :: Programação em Linguagens :: Ruby Game Scripting System :: Scripts :: RPG Maker VX-